.blog-post {
	border-bottom:1px solid #EEE;
	padding-bottom:20px;
	margin-bottom:20px;
}

.blog-post h2,.page-content .blog-post h2 {
	padding:0px;
	margin:0px;
	margin-bottom:10px;
}

.blog-post h2 a,.blog-post h2 a:visited {
	color:#1D4088;
	font-size:24px;
	line-height:26px;
	letter-spacing:-1px;
}

.blog-post h2 a:hover {
	color:#1D4088;
	border-bottom:2px solid #1D4088;
}

.blog-post p {
	margin-bottom:0px;
	margin-top:10px;
}

.blog-post span {
	color:#999;
	font-size:12px;
	display:block;
	
}

/* Nome da Categoria na Lista */
.blog-post blockquote {
	margin:0px;
	padding:0px;
	background:none;
	margin-top:10px;
	color:#999;
	font:bold 12px arial;
}

.blog-post blockquote a,.blog-post blockquote a:visited {
	font:bold 12px Arial;
	color:#999;
	text-decoration:none;
}

.blog-post blockquote a:hover {
	color:#999;
	text-decoration:underline;
}

.blog-post span i {
	font-style: normal;
	font-weight:bold;
}

.blog-post .post-status {
	margin-top:10px;
	font:11px Arial;
}

.blog-post .post-status span {
	
}

.blog-post .comments {
	background:url('/layout/images/icone-comentarios.gif') no-repeat;
	padding-left:20px;
}


@media print {
	.blog-post .post-status {
		display:none;
	}
}